# Class TCefRunContextMenuCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFRunContextMenuCallback

## Declaration

`type TCefRunContextMenuCallbackRef = class(TCefBaseRefCountedRef, ICefRunContextMenuCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefRunContextMenuCallbackRef

## Overview

### Methods

| `procedure Cont(commandId: Integer; eventFlags: TCefEventFlags);`
| `procedure Cancel;`
| `class function UnWrap(data: Pointer): ICefRunContextMenuCallback;`

## Description

### Methods

| `procedure Cont(commandId: Integer; eventFlags: TCefEventFlags);`
This item has no description. Showing description inherited from ICefRunContextMenuCallback.Cont. Complete context menu display by selecting the specified |command_id| and |event_flags|.

| `procedure Cancel;`
This item has no description. Showing description inherited from ICefRunContextMenuCallback.Cancel. Cancel context menu display.

| `class function UnWrap(data: Pointer): ICefRunContextMenuCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.